Skip to content

Delete Bucket Replication

DELETE
/api/v1/storage/bucket-replication/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/storage/bucket-replication/?project_id=<PROJECT_ID>&location=<LOCATION>&rule_id=<RULE_ID>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
bucket_name
required
string

Bucket Name

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

rule_id
required
integer

Example

123

Replication Rule ID

A successful response with an empty data object

Media typeapplication/json
object
code
integer
data
object
errors
object
message
string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "Success"
}